body {
	background-color: #121212;
	margin: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 4px;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-style: normal;
	line-height: 16px;
	margin-right: 20px;
}
a, a:link, a:active, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	font-weight: bold;
	text-decoration: none;
}
a:hover	{
	color: #ffffff;
	text-decoration: none;
}
